[prof1]
name=ВЭ 10 кВ
path=D:\Projects\Klb\Klb_160121\Профили\ВЭ_10кВ.txt

[prof2]
name=ВЭ 35 кВ
path=D:\Projects\Klb\Klb_230521\Профили\ВЭ-35кВ.txt

[prof3]
name=ЗН 10
path=D:\Projects\Klb\Klb_160121\Профили\ЗН_10кВ.txt

[prof4]
name=ЗН 35
path=D:\Projects\Klb\Klb_160121\Профили\ЗН_35кВ.txt

